*	{
	margin: 0px;
	padding: 0px;
	}

body{
	font-family: "lr p SVbN";
	font-size: 10pt;
	color: #665d51;
	text-align: center;
	background: url(../img/back.gif);
	/*background: #feecef;*/
	background-repeat: repeat;
	margin: 0px;
	}

div#top{
	width: 770px;
	background: url(../img/back_b.gif) repeat-y center top;
	color: #665d51;
	padding: 0px;
	margin: 0px auto;
	}

div#top_main{
	width: 750px;
	background: #ffffff;
	color: #665d51;
	padding:0px;
	margin: 0px auto;
	}

.red_01{
	color: #e50060;
	}

.blue_01{
	color: #245ab9;
	}


.orange_01{
	color: #f15f22;
	}

.green_01{
	color: #04b30e;
	}

.pink_01{
	color: #ff46b5;
	}

.pink_02{
	color: #ff377b;
	}

.skyblue_01{
	color: #1072ff;
	}

.purple_01{
	color: #ca2aff;
	}


a.link_01{
	text-decoration: none;
	color:#876d5a;
	}

a.link_01:visited{
	color#876d5a;
	text-decoration: none;
	}

a.link_01:hover{
	color#876d5a;
	border-bottom: 1px dotted #876d5a;
	}

a.link_01:active{
	color#876d5a;
	text-decoration: none;
	}


marquee{
	color: #424242;
	padding: 2px 0px 2px 0px;
	font-size: 12px;
	line-height: 20px;
	}

a.link_02{
	text-decoration: none;
	color: #245ab9;
	}

a.link_02:visited{
	color: #245ab9;
	text-decoration: none;
	}

a.link_02:hover{
	color: #245ab9;
	border-bottom: 1px dotted #245ab9;
	}

a.link_02:active{
	color: #245ab9;
	/*color: #335186;*/
	text-decoration: none;
	}


a.link_03{
	text-decoration: none;
	color:#ffffff;
	}

a.link_03:visited{
	color#ffffff;
	text-decoration: none;
	}

a.link_03:hover{
	color#ffffff;
	border-bottom: 1px dotted #ffffff;
	}

a.link_03:active{
	color#ffffff;
	text-decoration: none;
	}

a.link_04b{
	text-decoration: none;
	color: #245ab9;
	}

a.link_04b:visited{
	color: #1072ff;
	text-decoration: none;
	}

a.link_04b:hover{
	color: #1072ff;
	border-bottom: 1px dotted #1072ff;
	}

a.link_04b:active{
	color: #1072ff;
	text-decoration: none;
	}

a.link_04p{
	text-decoration: none;
	color: #ff46b5;
	}

a.link_04p:visited{
	color: #ff46b5;
	text-decoration: none;
	}

a.link_04p:hover{
	color: #ff46b5;
	border-bottom: 1px dotted #ff46b5;
	}

a.link_04p:active{
	color: #ff46b5;
	text-decoration: none;
	}




div#mark{
	padding:0px 0px 5px 0px;
	}

div#header{
	width: 750px;
	height: 240px;
	background: url(../img/top_img.jpg) no-repeat;
	text-align: left;
	background-color: #ffffff;
	padding: 0px;
	margin: 0px;
	color: #686666;
	}

div#logo_l{
	width: 210px;
	text-align: left;
	margin: 0px;
	float:left;
	}

div#logo_r{
	height: 20px;
	line-height: 20px;
	background-color: #ff5f6c;
	font-size: 11px;
	margin: 0px;
	color: #ffffff;
	padding: 3px 0px 3px 3px;
	text-align: right;
	float: right;
	border-bottom: 1px solid #ffffff;
	border-left: 1px solid #ffffff;
	}

#logo_r a {
	text-decoration: none;
	color: #ffffff;
/*	display:block;*/
	}

#logo_r a:hover {
	text-decoration: none;
	background: #ff2f46;
	color: #ffffff;
	width: 100%;
	height: 100%;
/*	border-right: 5px solid #ffffff;*/
	}




div#wrapper{
	margin: 0px;
	padding: 0px;
	}

#wrapper ul , li , dl , dd {
	margin: 0;
	padding: 0;
	}

#wrapper ul {
	list-style: none;
	}

#wrapper dl {
	float: left;
	}

#wrapper ul li {
	list-style: none;
	width: 100px;
	font-size: 9px;
	color: #ffffff;
	}


#wrapper li {
	font-size: 9px;
/* IE */
/*	filter: alpha(opacity=85); */
/*	-ms-filter: "alpha(opacity=85)";*/
/* Firefox CSS3ΘO */
/*	-moz-opacity: 0.85; */
/* CSS3 */
/*	opacity: 0.85; */
 	}

#wrapper dd {
	list-style: none;
	float: left;
	text-align: center;
	position: relative;
	border-right: 1px dotted #ffffff;
	width: 100px;
	}

#wrapper dl dd ul {
	display: none;
	position: absolute;
	top: 20px;
	left: 0;
	z-index: 0;
	}

	#wrapper dl dd ul li {
		background: #ffadb5;
		position: relative;
		width: 100px;
		}
		#wrapper dl dd ul li ul {
			display: none;
			position: absolute;
			top: 0px;
			left: 100px;
			z-index: 1;
			}
		#wrapper dl dd ul li ul li {
			background: #ffadb5;
			position: relative;
			width: 100px;
			}
			#wrapper dl dd ul li ul li ul {
				display: none;
				position: absolute;
				top: 0px;
				left: 100px;
				z-index: 2;
				}
				#wrapper dl dd ul li ul li ul li {
					background: #ffadb5;
					position: relative;
					width: 100px;
					}






div#nenrei_box {
	width: 475px;
	height: 55px;
	margin: 0px;
	padding: 0px 0px 10px 0px;
	}


div#aso_box{
	width: 475px;
	height: 222px;
	overflow: auto;
	display: inline;
	float: right;
	margin: 0px 0px 10px 0px;
	background: url(../img/aso_box_back.gif) repeat-y scroll;
	border: 1px solid #bfbfbf;
	padding: 0px;
	font-size: 12px;
	}


#aso_box dl {
	float: left;
	width: 450px;
	margin: 2px;
	}

#aso_box dt {
	text-decoration: none;
	}

#aso_box dt a{
	text-size: 10px;
	text-decoration: none;
	color: #245ab9;
	}

#aso_box dt a:hover{
	text-size: 10px;
	border-bottom: 1px dotted #245ab9;
	color: #245ab9;
	}

#aso_box p {
	font-size: 11px;
	padding: 0px 0px 5px 20px;
	}

#aso_box dd {
	text-align: left;
	text-decoration: none;
	width: 440px;
	}


.con_00	{
	height: 15px;
	line-height: 12px;
	margin: 3px 0px 0px 0px;
	padding: 2px 10px 0px 10px;
	float: left;
	border-right: 1px solid #ffffff;
	}

.con_01	{
	height: 15px;
	line-height: 12px;
	margin: 3px 0px 0px 0px;
	padding: 2px 8px 0px 10px;
	float: left;
	}



div#left_box{
	width: 230px;
	padding: 0px;
	text-align: left;
	float: left;
	margin: 0px 0px 0px 10px;
	}

div#right_box{
	width: 475px;
	padding: 0px;
	text-align: left;
	float: right;
	margin: 0px 10px 0px 0px;
	}

div#entry_box{
	width: 475px;
	height: 250px;
	background: url(../img/entry_com.gif) no-repeat;
	text-align: left;
	padding: 0px 0px 5px 0px;
	}

div#entry{
	padding: 184px 0px 0px 29px;
	}

div#sec_box{
	width: 475px;
	height: 304px;
	background: url(../img/sec_box.jpg) no-repeat;
	padding: 5px;
	text-align: left;
	}

div#sec{
	padding: 246px 0px 0px 9px;
	}

.pad_5	{
	padding: 5px 0px 5px 0px;
	}


div#new_box{
	margin: 5px 0px 10px 0px;
	background-color: #ffffff;
	border: 1px solid #bfbfbf;
	}

div#new_box2{
	width: 230px;
	height: 162px;
	overflow: auto;
	display: inline;
	float: right;
	margin: 5px 0px 10px 0px;
	background-color: #ffffff;
	border: 1px solid #bfbfbf;
	padding: 0px;
	}

.new_00b{
	height: 15px;
	background-color: #e7eff7;
	padding: 4px 0px 0px 0px;
	text-indent: 10px;
	font-size: 11px;
	color: #335186;
	vertical-align: middle;
	margin: 0px;
	}

.new_02{
	height: 15px;
	float: left;
	line-height: 15px;
	font-size: 11px;
	}

.new_03{
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	text-align: right;
	padding: 0px 10px 0px 0px;
	background-color: #b6d8ff;
	border-top: 1px solid #bfbfbf;
	vertical-align: middle;
	}

div#y_top{
	height: 20px;
	line-height: 20px;
	font-size: 11px;
	text-align: right;
	padding: 0px 10px 0px 0px;
	vertical-align: middle;
	}



/* ««««« firefoxpLqΝΆάθ ««««« */

html>body div#new_box2{
	width: 228px;
	height: 180px;
	overflow: auto;
	display: inline;
	float: right;
	margin: 5px 0px 10px 0px;
	background-color: #ffffff;
	border: 1px solid #bfbfbf;
	padding: 0px;
	}

html>body .pad_5 {
	padding: 5px 0px 10px 0px;
	}

html>body div#aso_box{
	width: 473px;
	height: 222px;
	overflow: auto;
	display: inline;
	float: right;
	margin: 0px 0px 10px 0px;
	background: url(../img/aso_box_back.gif) repeat-y center top;
	border: 1px solid #bfbfbf;
	padding: 0px;
	font-size: 12px;
	}

html>body #logo_r a {
	text-decoration: none;
	color: #ffffff;
	display:block;
	}

html>body #logo_r a:hover {
	text-decoration: none;
	background: #ff2f46;
	color: #ffffff;
	width: 95px;
	height: 100%;
	border-right: 5px solid #ffffff;
	}


html>body div#sec{
	padding: 247px 0px 0px 9px;
	}


html>body .new_03{
	height: 18px;
	line-height: 20px;
	font-size: 11px;
	text-align: right;
	padding: 0px 10px 0px 0px;
	background-color: #b6d8ff;
	border-top: 1px solid #bfbfbf;
	vertical-align: middle;
	}

html>body div#sec_box{
	width: 475px;
	height: 304px;
	background: url(../img/sec_box.jpg) no-repeat;
	padding: 5px;
	text-align: left;
	margin-top: 235px;
	}

html>body div#log_box{
	border: 1px solid #bfbfbf;
	margin: 5px 0px 10px 0px;
	padding: 10px 10px 7px 10px;
	font-size: 10px;
	line-height: 20px;
	}

html>body #text_box {
	width: 750px;
	height: 25px;
	line-height: 20px;
	padding: 5px 0px 0px 0px;
	background: #b6d8ff;
	border: none;
	margin: 0px;
	color: #48453C;
}


/* ͺͺͺͺͺ firefoxpLqIνθ ͺͺͺͺͺ */

#text_box {
	width: 750px;
	height: 25px;
	line-height: 20px;
	padding: 3px 0px 0px 0px;
	background: #b6d8ff;
	border: none;
	margin: 0px;
	color: #48453C;
}





div#log_box{
	border: 1px solid #bfbfbf;
	margin: 5px 0px 10px 0px;
	padding: 10px 10px 7px 10px;
	font-size: 10px;
	}


div#fooder{
	width: 750px;
	background-color: #fcf8f6;
	font-size: 10px;
	margin-top: 15px;
	padding: 5px 0px 5px 0px;
	text-align: center;
	clear: both;
	}

hr	{
	text-align: center;
	margin: 5px 10px 5px 10px;
	background-color: #d6c1b2;
	border: none;
	color: #d6c1b2;
	height: 1px;
	}

